package ru.yandex.wmconsole.util.file.comparator.impl;

import java.net.URL;

/**
 * User: azakharov
 * Date: 31.07.13
 * Time: 18:36
 */
public class NewUrlRecord extends UrlRecord {
    public NewUrlRecord(URL url, UrlSourceEnum source, UrlProblemEnum problem, Integer httpCode) {
        super(url, source, problem, httpCode);
    }
}
